/*  Specification  */

body {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	margin: 0;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

ul, li {
	padding: 0;
	margin: 0;
	display: block;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.btn {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    background: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 121px;
    padding: 12px 180px;
    border-radius: 5px;
    margin: 0 auto;
}

.offer__title {
    font-weight: bold;
    font-size: 62px;
    line-height: 76px;
    text-align: center;
    color: #000000;
}

.offer__text {
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    color: #000000;
    width: 100%;
    margin-top: 15px;
}

.container {
    width: 1504px;
    margin: 0 auto;
}

/* HEADER */

.header {
    padding-bottom: 70px;
}

.nav__wrapper {
    background: #fff;
}

.nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.nav__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: url('../img/logo.png') no-repeat center;
    width: 352px;
    height: 82px;
}

.nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 330px;
}

.nav ul li {
    padding-top: 60px;
    padding-bottom: 52px;
    border-bottom: 8px solid rgb(0, 0, 0, 0);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.nav ul li:hover {
    border-bottom: 8px solid rgb(0, 0, 0, 1);
}

.nav ul li a {
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    padding: 60px 0;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.nav ul li a:hover {
    font-weight: bold;
}

.nav__where {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 526px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.where__adress {
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 27px;
}

.where__number {
    background: url('../img/phone-call.svg') no-repeat center left;
    padding-left: 44px;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.nav__society {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.society__inst {
    background: url('../img/instagram.png') no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
}

.society__facebook {
    background: url('../img/facebook.png') no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
}

.header-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    color: #000;
    background: #fff;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
        -ms-transform:translate(-50%, -50%);
            transform:translate(-50%, -50%);
    top: 984px;
    z-index: 999;
}

/* SECTION 1: WHAT */

.what {
    padding: 100px 0;
}

.offer {
    width: 736px;
    margin: 0 auto;
}

.slider {
    font-size: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 100px 0;
}

.what-btn {
    margin-top: 50px;
}

/* SECTION 2: TESTNOIALS */

.testmonials {
    background: #F8F8F8;
    padding: 100px 0;
}

.testmonials-btn {
    margin-top: 50px;
}

/* SECTION 3: GET */

.get {
    padding: 100px 0;
}

.get__where {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 50px auto 70px;
    width: 923px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.get__where-one {
    display: block;
    width: 427px;
    text-align: center;
}

.get__where-two {
    display: block;
    width: 296px;
    text-align: center;
}

.get__adress {
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    margin-bottom: 29px;
}

.get__number {
    font-size: 36px;
    line-height: 24px;
    color: #000000;
    background: url('../img/phone-call.svg') no-repeat center left; 
    padding-left: 44px;
}

.form {
    width: 480px;
    margin: 0 auto; 
}

.form__title {
    width: 417px;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #000000;
    margin: 0 auto 40px;
}

.form__input {
    border: 0;
    display: block;
    width: 100%;
    outline: none;
    padding: 10px 0;
    font-size: 18px;
    border-bottom: 1px solid rgb(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

.form__input::-webkit-input-placeholder {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
}

.form__input::-moz-placeholder {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
}

.form__input:-ms-input-placeholder {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
}

.form__input::-ms-input-placeholder {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
}

.form__input::placeholder {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
}

.form__select {
    border: 0;
    display: block;
    width: 100%;
    outline: none;
    padding: 10px 0;
    font-size: 18px;
    border-bottom: 1px solid rgb(0, 0, 0, 0.5);
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.form__select option {
    font-family: 'Montserrat';
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    opacity: 0.5;
    border: 0;
    display: block;
    width: 100%;
    outline: none;
    padding: 10px 0;
    font-size: 18px;
}

.form__btn {
    border: 0;
    cursor: pointer;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    background: #000;
    width: 100%;
    margin-top: 30px;
    border-radius: 5px;
    padding: 12px 0;
}

/* FOOTER */

.footer {
    background: #000;
    padding: 50px 0;
}

.footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.footer__logo {
    background: url('../img/footer-logo.png') no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 352px;
    height: 82px;
}

.footer__inner {
    display: block;
    width: 339px;
}

.footer__inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin-bottom: 28px;
}

.inner__rights {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 283px;
}

.footer__inner ul li a {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.rights__text {
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    opacity: 0.5;
}

.footer__where {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 540px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.white-color {
    color: #fff;
}

.white-phone {
    background: url('../img/footer-phone-call.png') no-repeat center left;
}

.footer__society {
    display: block;
    width: 80px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.footer__arrow {
    background: url('../img/arrow-up.png') no-repeat;
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 0 22px auto;
}


.society__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

/* SLIDER ONE */

.header-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
}

header.header {
    position: relative;
}

.nav__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
}

.header-slide {
    padding-top: 938px;
}

.header-pagination {
    z-index: 999;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 102px !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 89%;
    margin-bottom: 70px;
}

.slider-header-bullet {
    background: url('../img/bullet.png') no-repeat;
    width: 12px;
    height: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.slider-header-bullet_active {
    background: url('../img/bullet-white-active.png') no-repeat;
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}


/* SLIDER TWO */

.swiper-what {
    margin: 10px 0;
    width: 100%;
    height: 500px;
    padding: 40px 0;
}

.slide__wrapper_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1248px;
    margin: 0 auto;
}

.slide__wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.image__wrapper {
    width: 608px;
}

.slide__title {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #000000;
    margin-bottom: 15px;
}


.swiper-arrow-next {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    right: 0;
    cursor: pointer;
    z-index: 99999;
}

.swiper-arrow-prev {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 99999;
}

.slider-what-pagination {
    z-index: 999;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: 0;
    width: 198px !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
}

.slider-what-bullet {
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 12px;
    height: 12px;
    background: url('../img/bullet.png') no-repeat;
}

.slider-what-bullet_active {
    background: url('../img/bullet-active.png') no-repeat;
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 12px;
    height: 12px;
    border: 1px solid #000;
    padding: 9px;
}

/* SLIDER THREE */

.swiper-testmonials {
    height: 515px;
    padding: 100px 0;
}

.slide__profiles {
    position: absolute;
    top: 0;
    width: 352px;
    display: block;
    text-align: center; 

}

.slide__wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.image-profile {
    margin: 0 auto;
}

.profile-name {
    font-size: 24px;
    line-height: 29px;
    margin: 30px 0;
}

.profile-about {
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
}

.right_adaptive {
    display: none;
}
.footer__where_adaptive {
    display: none;
}

.menu_adaptive {
    display: none;
}

.nav__menu_ul {
    width: auto !important;
    margin-top: 0 !important;
}

/* Responsive */

/* 1200px - 1500px */
@media screen and (max-width: 1500px) {
	.container {
		width: 99%;
	}
    
}

/* 1350px - 1500px */
@media screen and (max-width: 1360px) {
	.container {
		width: 99%;
	}
    .nav__where {
        display: none;
    }
    .swiper-arrow-prev {
        top: 530px;
        left: 40%;
        -webkit-transform:translate(-40%, 0);
            -ms-transform:translate(-40%, 0);
                transform:translate(-40%, 0);
    }
    .swiper-arrow-next {
        top: 530px;
        right: 37%;
        -webkit-transform:translate(-37%, 0);
            -ms-transform:translate(-37%, 0);
                transform:translate(-37%, 0);
    }
    .top {
        top: 664px;
    }
}

/* 1200px - 1350px */
@media screen and (max-width: 1350px) {
	.container {
		width: 99%;
	}
    .swiper-arrow-prev {
        top: 530px;
        left: 37%;
        -webkit-transform:translate(0%, 0);
            -ms-transform:translate(0%, 0);
                transform:translate(0%, 0);
    }
    .swiper-arrow-next {
        top: 530px;
        right: 37%;
        -webkit-transform:translate(0%, 0);
            -ms-transform:translate(0%, 0);
                transform:translate(0%, 0);
    }
    .footer__where {
        display: none;
    }
    .footer__where_adaptive {
        margin-top: 32px;
    }
    .footer__where__wrapper_adaptive {
        width: 540px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .footer__where_adaptive {
        display: block;
    }
    .top {
        top: 664px;
    }
    
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
    .image__wrapper img {
        width: 354px;
        height: 227px;
    }
    .slide__wrapper_inner {
        width: 738px;
    }
    .image__wrapper {
        width: 354px;
    }
    .swiper-what {
        height: 349px;
    }
    .swiper-arrow-prev {
        left: 37%;
        -webkit-transform:translate(-50%, 0);
            -ms-transform:translate(-50%, 0);
                transform:translate(-50%, 0);
        top: 379px;
    }
    .swiper-arrow-next {
        top: 379px;
        right: 37%;
        -webkit-transform:translate(50%, 0);
            -ms-transform:translate(50%, 0);
                transform:translate(50%, 0);
    }
    .slide-test__wrapper {
        width: 354px !important;
    }
    .swiper-testmonials {
        width: 740px;
        overflow: hidden;
    }
    .top {
        top: 665px;
    }

    .swiper-testmonials div.swiper-arrow-prev {
        -webkit-transform: translate(-150%, 0);
            -ms-transform: translate(-150%, 0);
                transform: translate(-150%, 0);
    }
    .swiper-testmonials div.swiper-arrow-next {
        -webkit-transform: translate(150%, 0);
            -ms-transform: translate(150%, 0);
                transform: translate(150%, 0);
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}
    .nav__logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background: url('../img/logo-a.png') no-repeat;
        width: 226px;
        height: 52px;   
    }
    .header-btn {
        top: 900px;
    }
    .header-pagination {
        margin-left: 44%;
    }
    .get__where {
        display: block;
        text-align: center;
        width: 100%;
    }
	.get__where div {
        margin: 0 auto 50px;
    }
    .get__where-one {
        margin-bottom: 0;
    }
    .footer__logo {
        background: url('../img/footer-logo-a.png')no-repeat;
        width: 226px;
        height: 52px; 
    }
    .swiper-arrow-next {
        -webkit-transform: translate(150%, 0);
            -ms-transform: translate(150%, 0);
                transform: translate(150%, 0);
    }
    .swiper-arrow-prev {
        -webkit-transform: translate(-150%, 0);
            -ms-transform: translate(-150%, 0);
                transform: translate(-150%, 0);
    }
    
}

/* 576px - 768px */
@media screen and (max-width: 768px) {
	.container {
		width: 540px;
	}
    .offer {
        width: 100%;
    }
    .offer__title {
        font-size: 38px;
        width: 100%;
    }
    .offer__text {
        font-size: 16px;
        width: 100%;
    }
    .what {
        padding: 50px 0;
    }
    .nav {
        display: block;
        padding: 30px 0;
    }
    .nav a {
        margin: 0 auto; 
    }
	.nav ul {
        display: none;
    }
    .nav__society {
        margin: 0 auto; 
    }
    .header-pagination {
        margin-bottom: 20px;
        margin-left: 42%;
    }
    .slide__wrapper_inner {
        display: block;
    }
    .swiper-what {
        height: 634px;
    }
    .slide__wrapper_inner div {
        margin: 0 auto;
    }
    .swiper-testmonials {
        width: 100%;
    }
    .footer__where_adaptive {
        display: none;
    }
    .footer__where {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .inner__rights {
        display: none;
    }
    .footer__wrapper {
        display: block;
    }
    .footer__inner ul {
        display: none;
    }
    .footer__arrow {
        display: none;
    }
    .right_adaptive {
        display: block;
    }
    .footer__society {
        margin: 0 auto;
    }
    .rights__text {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        font-size: 16px;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-top: 20px;
    }
    .footer__where {
        display: block;
        width: 100%;
        margin: 30px 0;
    }
    .white-color {
        width: 100%;
        margin-bottom: 10px;
    }
    .where__block-one  {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .where__block-two {
        width: 100%;
        text-align: center;
    }
    .footer__logo {
        margin: 0 auto; 
    }
    .footer__inner {
        width: 100%;
    }
    .swiper-arrow-next {
        -webkit-transform: translate(175%, 593%);
            -ms-transform: translate(175%, 593%);
                transform: translate(175%, 593%);
    }
    .swiper-arrow-prev {
        -webkit-transform: translate(-175%, 593%);
            -ms-transform: translate(-175%, 593%);
                transform: translate(-175%, 593%);
    }
    .slide-test__wrapper {
        width: 290px !important;
    }
    .swiper-testmonials {
        width: 290px;
    }
    .slide__profiles {
        width: 290px;
    }
    .btn {
        padding: 12px 100px;
        font-size: 18px;
        width: 91px;
    }
    .image__wrapper img {
        width: 290px;
    }
    .slide__wrapper_inner {
        width: 290px;
    }
    .slide__wrapper_inner div {
        width: 290px;
    }
    .get__adress {
        font-size: 18px;
        width: 206px;
        margin: 0 auto 20px;
    }
    .get__number {
        font-size: 24px;
    }
    .get__where div {
        width: 100%;
    }
    .form {
        width: 100%;
    }
    .form__title {
        width: 100%;
    }
    .swiper-testmonials div.swiper-arrow-next {
        -webkit-transform: translate(225%, 0);
            -ms-transform: translate(225%, 0);
                transform: translate(225%, 0);
    }
    .swiper-testmonials div.swiper-arrow-prev {
        -webkit-transform: translate(-225%, 0);
            -ms-transform: translate(-225%, 0);
                transform: translate(-225%, 0);
    }
    .slider-what-pagination {
        width: 170px !important;
    }
    .menu_adaptive {
        display: block;
    }
    .nav__menu-btn_adaptive {
        display: block;
        overflow: hidden;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }
    .nav__menu_adaptive {
        display: none;
        position: absolute;
        width:  100% !important;
        left: 0;
        background: #fff;
        padding: 70px 0 100px;
    }
    .nav__menu_adaptive li { 
        padding: 0 !important;
        text-align: center;
    }
    .nav__menu_adaptive li {
        margin-bottom: 32px;
    }
    .nav__menu_adaptive li:hover {
        border: 0 !important;
    }
    .nav__menu_adaptive li a {
        padding: 0 !important;
    }
    .nav__menu_adaptive li a:hover {
        font-weight: bold;
    }
    .bar1, .bar2, .bar3 {
        width: 35px;
        height: 3px;
        background-color: #000;
        margin: 6px auto;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }
    .change .bar1 {
        -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
        -ms-transform: rotate(
            -45deg) translate(-5px, 5px);
            transform: rotate(
            -45deg) translate(-5px, 5px);
    }
    .change .bar2 {
        opacity: 0;
    }
    .change .bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
        -ms-transform: rotate(45deg) translate(-8px, -8px) ;
            transform: rotate(45deg) translate(-8px, -8px) ;
    }
    .nav__where-adaptive {
        display: block;
        margin-top: 60px !important;
    }
    .where__block-one {
        margin-bottom: 30px;
    }
    .where__adress {
        margin-bottom: 12px;
    }
    .active-menu {
        z-index: 99999;
        display: block !important;
        overflow: visible;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
        margin-top: 20px;
    }
    .society__wrapper {
        width: 80px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .nav__society {
        width: 100%;
        margin-top: 20px;
    }
    .nav__logo {
        background: url('../img/logo-a-p.png') no-repeat;
        width: 290px;
        height: 68px;
    }
    .header-btn {
        top: 980px;
    }
    .slide__wrapper_inner div {
        margin-bottom: 20px;
    }
    .profile-about {
        font-size: 16px;
    }
    .form__input::-webkit-input-placeholder {
        font-size: 16px;
    }
    .form__input::-moz-placeholder {
        font-size: 16px;
    }
    .form__input:-ms-input-placeholder {
        font-size: 16px;
    }
    .form__input::-ms-input-placeholder {
        font-size: 16px;
    }
    .form__input::placeholder {
        font-size: 16px;
    }
    .form__btn {
        font-family: 'Montserrat';
        font-size: 18px;
    }
    select {
        font-size: 16px !important;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 290px;
	}
    .header-pagination {
        margin-left: 38%;
    }
    .swiper-arrow-next {
        -webkit-transform: translate(225%, 593%);
            -ms-transform: translate(225%, 593%);
                transform: translate(225%, 593%);
    }
    .swiper-arrow-prev {
        -webkit-transform: translate(-225%, 593%);
            -ms-transform: translate(-225%, 593%);
                transform: translate(-225%, 593%);
    }
    .swiper-testmonials div.swiper-arrow-next {
        -webkit-transform: translate(225%, 0);
            -ms-transform: translate(225%, 0);
                transform: translate(225%, 0);
    }
    .swiper-testmonials div.swiper-arrow-prev {
        -webkit-transform: translate(-225%, 0);
            -ms-transform: translate(-225%, 0);
                transform: translate(-225%, 0);
    }
}

@media screen and (max-width: 430px) {
	.container {
		width: 290px;
	}
    .header-pagination {
        margin-left: 37%;
    }
}

@media screen and (max-width: 380px) {
	.container {
		width: 290px;
	}
    .header-pagination {
        margin-left: 34%;
    }
}